struct ciw
Prev | I/O functions for channel-attached devices | Next

## Name

struct ciw — command information word (CIW) layout

## Synopsis

    struct ciw {
      __u32 et:2;
      __u32 reserved:2;
      __u32 ct:4;
      __u32 cmd:8;
      __u32 count:16;
    };

## Members

et

  entry type

reserved

  reserved bits

ct

  command type

cmd

  command code

count

  command count

Prev | Up | Next
struct irb | Home | struct ccw_dev_id